% THIS FUNCTION CREATES ALL THE PLOTS

function PLOTDRAWER()

myPlot('users','cost');
myPlot('users','time');
myPlot('users','evaluations');

myPlot('rt','cost');
myPlot('rt','time');
myPlot('rt','evaluations');

myPlot('a','cost');
myPlot('a','time');
myPlot('a','evaluations');
